body {
  font-family: "Microsoft YaHei";
  font-size: 0.3rem;
}
body .container {
  width: 100%;
}
body .container .condown {
  width: 100%;
  min-height: 100vh;
  background: url(../icon/icon_down_bg.jpg) no-repeat;
  background-size: 100% 100%;
}
body .container .condown .head {
  padding: 1rem 0 0.5rem;
  text-align: center;
  color: #fff;
}
body .container .condown .head img {
  width: 2rem;
  height: 2rem;
  display: block;
  margin: 0 auto;
}
body .container .condown .head h1 {
  padding-top: 0.4rem;
  font-size: 0.6rem;
}
body .container .condown .btn {
  padding: 0.5rem;
}
body .container .condown .btn a {
  border: 1px solid #fff;
  padding: 0.2rem;
  justify-content: center;
  border-radius: 0.1rem;
  font-size: 0.32rem;
  margin-bottom: 0.5rem;
}
body .container .condown .btn a span {
  display: inline-block;
  width: 0.44rem;
  height: 0.56rem;
  margin: 0 0.3rem;
}
body .container .condown .btn a .and_logo {
  background: url(../icon/icon_and_logo.png) no-repeat center center;
  background-size: contain;
}
body .container .condown .btn a .ios_logo {
  background: url(../icon/icon_ios_logo.png) no-repeat center center;
  background-size: contain;
}
body .container .condown .btn a:first-child {
  background: #fff;
  color: #0e2363;
}
body .container .condown .btn a:last-child {
  background: transparent;
  color: #fff;
}
body .container .condown .code {
  display: block;
  width: 3rem;
  height: 3rem;
  border: 2px solid #fff;
  margin: 0.2rem auto 0;
  border-radius: 0.1rem;
}
